<?xml version="1.0" encoding="utf-8"?>
<ChipDnaClient version="1.0.0">
  <TerminalId>99959508</TerminalId>
  <Server>127.0.0.1:1869</Server>
  <MaxLogSize>200</MaxLogSize>
  <RefundsEnabled>True</RefundsEnabled>
  <DefaultAmount>0.25</DefaultAmount>
  <ChipDnaTimeout>90</ChipDnaTimeout>
  <MerchantStreetAddress>
  </MerchantStreetAddress>
  <MerchantCityStateZip>
  </MerchantCityStateZip>
  <MerchantPhoneNumber>
  </MerchantPhoneNumber>
  <MerchandiseDescription>
  </MerchandiseDescription>
  <ReceiptLocation>C:\Users\Yurii\Documents\receipts</ReceiptLocation>
</ChipDnaClient>
